noinst_LTLIBRARIES = liborz.la

liborz_la_SOURCES = \
	orzaccel.c orzaccel.h \
	orzcomm.c orzcomm.h \
	orzconf.c orzconf.h \
	orzhistory.c orzhistory.h \
	orzmdi.c orzmdi.h \
	orzwinmenu.c orzwinmenu.h

INCLUDES = \
	$(GTK_CFLAGS) \
	-I$(top_srcdir)

liborz_la_LIBADD = \
	$(GTK_LIBS) \
	$(top_builddir)/misc/libmisc.la
